{
  "amount-text": {
    "memo_one": "NOT",
    "memo_other": "NOTLAR"
  },
  "auth": {
    "host-tip": "Site sahibi olarak kaydoluyorsunuz."
  },
  "common": {
    "about": "Hakkında",
    "admin": "Yönetici",
    "archive": "Arşivle",
    "basic": "Temel",
    "cancel": "İptal",
    "change": "Değiştir",
    "close": "Kapat",
    "confirm": "Onayla",
    "create": "Oluştur",
    "delete": "Sil",
    "edit": "Düzenle",
    "email": "E-posta",
    "explore": "Daha çok keşfet",
    "filter": "Filtre",
    "language": "Dil",
    "mark": "Mark",
    "nickname": "Takma ad",
    "null": "Boş",
    "password": "Parola",
    "pin": "Sabitle",
    "reset": "Sıfırla",
    "restore": "Geri yükle",
    "save": "Kaydet",
    "share": "Paylaş",
    "sign-in": "Giriş yap",
    "sign-out": "Çıkış yap",
    "sign-up": "Kaydol",
    "tags": "Etiketler",
    "title": "Başlık",
    "type": "Tip",
    "unpin": "Sabitlemeyi kaldır",
    "username": "Kullanıcı adı",
    "version": "Sürüm",
    "yourself": "Sen"
  },
  "days": {
    "fri": "Cum",
    "mon": "Paz",
    "sat": "Cum",
    "sun": "Paz",
    "thu": "Per",
    "tue": "Sal",
    "wed": "Çar"
  },
  "editor": {
    "cancel-edit": "İptal et",
    "editing": "Düzenleniyor...",
    "local": "Bilgisayardan",
    "placeholder": "Düşünceleriniz...",
    "save": "Kaydet"
  },
  "memo": {
    "copy-link": "Bağlantıyı kopyala",
    "view-detail": "Detayları görüntüle",
    "visibility": {
      "disabled": "Halka açık notlar devre dışı bırakıldı",
      "private": "Sadece sizin için görünür",
      "protected": "Sadece kullanıcılara görünür",
      "public": "Herkese açık"
    }
  },
  "message": {
    "change-memo-created-time": "Not oluşturma zamanını değiştir",
    "change-resource-filename": "Dosya adını değiştir",
    "click-to-save-the-image": "Kaydetmek için tıklayın",
    "copied": "Kopyalandı",
    "count-selected-resources": "Toplam seçilen",
    "fill-all": "Lütfen tüm alanları doldurun.",
    "fill-form": "Lütfen formu doldurun",
    "generating-the-screenshot": "Ekran görüntüsü oluşturuluyor...",
    "image-load-failed": "Resim yüklenemedi",
    "invalid-created-datetime": "Oluşturma zamanı geçersiz.",
    "invalid-resource-filename": "Geçersiz dosya adı.",
    "login-failed": "Giriş başarısız",
    "memo-not-found": "Not bulunamadı.",
    "memo-updated-datetime": "Oluşturma zamanı değiştirildi.",
    "memos-ready": "daha fazla not yok 🎉",
    "new-password-not-match": "Yeni parolalar eşleşmiyor.",
    "password-changed": "Şifre değiştirildi",
    "password-not-match": "Parolalar eşleşmiyor.",
    "private-only": "Bu not özel.",
    "resource-filename-updated": "Dosya adı güncellendi.",
    "restored-successfully": "Başarıyla geri yüklendi.",
    "signup-failed": "Kayıt başarısız",
    "succeed-copy-code": "Kod panosuna kopyalandı",
    "succeed-copy-content": "Metin panosuna metin kopyalandı.",
    "succeed-copy-link": "Bağlantı panosuna bağlantı kopyalandı.",
    "succeed-copy-resource-link": "Kaynak bağlantısı panosuna kopyalandı",
    "succeed-update-additional-script": "Ek scriptler başarıyla eklendi",
    "succeed-update-additional-style": "Stiller başarıyla eklendi",
    "succeed-update-customized-profile": "Özel profil başarıyla güncellendi",
    "succeed-vacuum-database": "DB vakumlandı",
    "update-succeed": "Başarıyla güncellendi",
    "user-not-found": "Kullanıcı bulunamadı"
  },
  "resource": {
    "clear": "Temizle",
    "copy-link": "Bağlantıyı kopyala",
    "delete-resource": "Kaynağı sil",
    "fetching-data": "veriler yükleniyor...",
    "linked-amount": "Notların sayısı",
    "no-resources": "Kaynak yok.",
    "no-unused-resources": "Kullanılmayan kaynak yok",
    "warning-text": "Bu kaynağı silmek istediğinize emin misiniz? BU İŞLEM GERİ ALINAMAZ❗",
    "warning-text-unused": "Kullanılmayan kaynakları silmek istediğinize emin misiniz? BU İŞLEM GERİ ALINAMAZ❗"
  },
  "setting": {
    "account-section": {
      "change-password": "Şifre Değiştirme",
      "title": "Hesap Bilgisi",
      "update-information": "Bilgi Güncelleme"
    },
    "appearance-option": {
      "dark": "Her zaman koyu renkli",
      "light": "Her zaman açık renkli",
      "system": "Otomatik"
    },
    "member": "Kullanıcılar",
    "member-list": "Kullanıcı listesi",
    "member-section": {
      "create-a-member": "Kullanıcı oluştur"
    },
    "my-account": "Hesabım",
    "preference": "Tercihler",
    "preference-section": {
      "auto-collapse": "Otomatik Daralt",
      "created_ts": "Oluşturulma zamanı",
      "default-memo-sort-option": "Yer İşareti Görüntüleme Zamanı",
      "default-memo-visibility": "Varsayılan not görünürlüğü",
      "editor-font-style": "Düzenleyici Yazı Stili",
      "enable-double-click": "Düzenlemek için çift tıklatmayı etkinleştir",
      "enable-folding-memo": "Notları katlamayı etkinleştir",
      "mobile-editor-style": "Mobil Düzenleyici Stili",
      "theme": "Tema",
      "updated_ts": "Güncelleme zamanı"
    },
    "sso": "SSO",
    "storage": "Depolama",
    "storage-section": {
      "create-a-service": "Hizmet oluştur",
      "delete-storage": "Depolamayı Sil",
      "storage-services": "Depolama hizmeti listesi",
      "update-a-service": "Hizmeti güncelle",
      "warning-text": "Bu depolama hizmetini silmek istediğinizden emin misiniz? BU İŞLEM GERİ ALINAMAZ❗"
    },
    "system": "Sistem",
    "system-section": {
      "additional-script": "Özel Scriptler",
      "additional-script-placeholder": "Ek JavaScript",
      "additional-style": "Özel Stiller",
      "additional-style-placeholder": "Ek CSS",
      "allow-user-signup": "Kullanıcı Kaydına İzin Ver",
      "customize-server": {
        "icon-url": "İkon URL'si",
        "title": "Uygulamayı özelleştir"
      },
      "database-file-size": "Veritabanı Dosya Boyutu",
      "disable-public-memos": "Halka açık notları devre dışı bırak",
      "display-with-updated-time": "Display with updated time",
      "server-name": "Uygulama Adı"
    }
  },
  "tag": {
    "tip-text": "Oluşturmak için #etiket girin"
  }
}
